.syforta {

   margin: 0px auto;

}
.yazimavi {

    color:#266FD7;
    margin:15px 0;
}
.basvurubaslik {
    color:#266FD7;
    font-size:20px;
    border-bottom:1px solid #266FD7;
    padding-bottom:5px;

}
.facebaglan{
    background:url(../images/faceilebaglan.jpg)top left no-repeat;
    border:none;
    width:227px;
    height:35px;
}
.right {
    float:right;
}
.clear {
    clear:both;
}
.buttony {
    border:none;
    width:100%;
    height:37px;
    background:#266FD7;
    font-weight:bold;
    font-size:23px;
    color:#fff;
}
.checkboxy label {
    margin-left:10px;
}
.profilResmi {
    width:220px;
}
.cikis {
    color:#fff;
    font-size:25px;
    float: right;
margin-top: 10px;
margin-left: 10px;
}


.tabs {
  background: #fff;
  position: relative;
}

.tabs > input,
.tabs > span {
  width: 50%;
  min-height:60px;
  line-height: 60px;
  position: absolute;
  top: 0;
  color:#fff;
  font-weight:bold;
}

.tabs > input {
  cursor: pointer;
  filter: alpha(opacity=0);
  opacity: 0;
  position: absolute;
  z-index: 99;
  height: 56px;
}

.tabs > span {
  background: #C4EE8D;
  text-align: center;
  overflow: hidden;
}

.tabs > span i,
.tabs > span {
  -webkit-transition: all .5s;
     -moz-transition: all .5s;
     -o-transition: all .5s;
      transition: all .5s;
}

.tabs > input:hover + span {

}

.tabs > input:checked + span {
  background: #558DED;
  margin-top:-15px;
  padding-top:15px;
}

.tabs > input:checked + span,
.tabs > input:hover + span {
  color: #fff;
}

#tab-1, #tab-1 + span {
  left: 0;
}

#tab-2, #tab-2 + span {
  left: 50%;
}

#tab-3, #tab-3 + span {
  left: 40%;
}

#tab-4, #tab-4 + span {
  left: 60%;
}

#tab-5, #tab-5 + span {
  left: 80%;
}

.tab-content {
  padding: 80px 0px 20px;
  width: 100%;
  min-height: 340px;
}

.tab-content section {
  width: 100%;
  display: none;
}
.tab-content section section {
  width: 100%;
  display: block;
}
.tab-content section h1 {
  margin-top: 15px;
  font-size: 100px;
  font-weight: 100;
  text-align: center;
}

#tab-1:checked ~ .tab-content #tab-item-1  {
  display: block;
}

#tab-2:checked ~ .tab-content #tab-item-2  {
  display: block;
}

#tab-3:checked ~ .tab-content #tab-item-3  {
  display: block;
}

#tab-4:checked ~ .tab-content #tab-item-4  {
  display: block;
}

#tab-5:checked ~ .tab-content #tab-item-5  {
  display: block;
}
.tableform {
    width:100%;
}
    .tableform tr th {
        font-weight:bold;
        border-bottom:3px solid #ccc;
        padding:15px 5px;
    }
    .tableform tr td {
        padding:10px 5px;
        border-bottom:1px solid #ccc;
    }
.buttonx {
    background:#2680D7;
    padding:5px 10px;
    color:#fff;
    border:none;
}
.formnavi {
    margin:15px 0;
    float:left;
}
.uyariyazi {
    margin-top:30px;
    text-align:center;
    width:220px;
}
    .uyariyazi span {
        font-weight:bold;
        color:#970000;
    }
.sonucsyf table {
    width:100%;
}
.sonucsyf tr td {
    padding:5px 0 !important;
    border-bottom:1px dotted #d3d3d3 !important;
}
.sonucsyf h3 {
    margin:25px 0;
}
.anasayfamenu {
    background:url('../images/home.png') left center no-repeat;
    display:block;
    padding-left:28px;
    height:22px;
    padding-top:2px;
}
.fileup div {
	width: 21%;
	margin: 10px 2% 20px;
	float: left;
	}

.fileupimg{
	background: rgb(189, 204, 212) none repeat scroll 0% 0%;
	position: relative;
  	width: 100% !important;
  	height: 200px;
  	overflow: hidden;
	}
.imagesf{
	position: absolute;
 	 left: 50%;
 	 top: 50%;
  	height: 100%;
  	width: 100%;
	min-height:200px;
  	-webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	}
table{
	width:100%;
	}
.sektorler tr{
	width: 13%;
	margin: 0px 0.2%;
	
	}
.sektorler td{
	float:left;
	width: 100%;
	margin: 2px 0px;
	
	}
.sektorler input[type=radio], input[type=checkbox] {
	float: left;
width:3%;
	}
.antyazilar{
	font-size: 11px;
	line-height: 15px;
	padding: 1px 10px 1px;
	display:block;
}

.sektorler input[type=radio] + label, .sektorler input[type=checkbox] + label {
		display:inline-block;
		margin: 1px 0px 0px;
		padding: 3px 4px;
		margin-bottom: 0;
		font-size: 14px;
		line-height: 20px;
		color: #333;
		text-align: left;
		text-shadow: 0 1px 1px rgba(255,255,255,0.75);
		vertical-align: middle;
		cursor: pointer;
		background-color: #f5f5f5;
		background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
		background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
		background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
		background-image: -o-linear-gradient(top,#fff,#e6e6e6);
		background-image: linear-gradient(to bottom,#fff,#e6e6e6);
		background-repeat: repeat-x;
		border: 1px solid #ccc;
		border-color: #e6e6e6 #e6e6e6 #bfbfbf;
		border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
		border-bottom-color: #b3b3b3;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		float: left;
		width: 95%;
	}

.sektorler input[type=radio]:checked + label, .sektorler input[type=checkbox]:checked + label{
		   background-image: none;
		outline: 0;
		-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
			background-color:#e0e0e0;
		float: left;
		width: 95%;
	}
.byclogo{
	width:25%;}
